- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# xapian/termiterator.h File Reference

Classes for iterating through term lists. More...

## Namespaces
namespace | Xapian
## Classes
class | Xapian::TermIterator
| An iterator pointing to items in a list of terms. More...
## Functions
bool | Xapian::operator== (const TermIterator &a, const TermIterator &b)
| Equality test for TermIterator objects.
bool | Xapian::operator!= (const TermIterator &a, const TermIterator &b)
| Inequality test for TermIterator objects.

## Detailed Description

Classes for iterating through term lists.